
@media only screen and (max-width: 1024px) {
.tab-label-1 {margin-left: 305px;}
.content { padding:;width:100% }
.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2 { padding:0 3%}	
}


@media only screen and (max-width:768px) {
.tab-label-1 {margin-left: 177px;}	
.content div p br{ display:none}
.iconarea1 {width: 50%;}
.content { height: 785px;display:none}
.welcome-area-l { width:100%;text-align:center;}
.welcome-area-l img { width:auto;}
.welcome-area { height:auto;padding:0 4% 7% 4%;width:92%}
.welcome-area-r { width:100%;}
}

@media only screen and (max-width:767px) {
.tab-label-1 {margin-left: 116px;}
.why-chooseleft-area { width:100%;}	
.why-choose-inside { width:316px;}
.why-choose-area { height:auto}
.small-icon2, .small-icon{ display:none}
.middle-text { width:100%;	}
.why-chooseright-area { width:100%; margin-top: 57px;}
.arrow1, .arrow2 {  display:none;}
.middle-text {font-size: 24px;height: 174px;margin-top: 0;padding-top: 130px;}
.blue-panal, .red-panal { width:300px;height: 61px;}
.second-panal, .why-chooseright-area .first-panal {margin-top: 16px;}
.why-choose-area {background-size: auto 41%;background-position-y: 243px;}
.why-chooseright-area .blue-panal, .why-chooseright-area .red-panal  { width:300px;height: 61px;}
}



@media only screen and (max-width:480px) {
.tab-label-1 {margin-left: 36px;}
.iconarea1 { width:100%}
.iconarea1.iconarea2 { width:100%}	
.iconarea1-text br { display:none}
.iconarea1-text { text-align:center;width:100%}
.iconarea1-image { text-align:center;width:100%; }
.welcome-area-l { width:95%;margin-left:0}
.welcome-area-l img { width:100%}	
}

@media only screen and (max-width:400px) {
.tabs label { width: 120px;font-size:14px;}	
.tab-label-1 { margin-left: 14px;}

}

@media only screen and (max-width:320px) {
.blue-panal, .red-panal, .why-chooseright-area .blue-panal, .why-chooseright-area .red-panal {
    height: 61px;
    width: 280px;
}
.why-choose-area {background-size: auto 41%;background-position-y: 239px;}

.why-chooseleft-area { width:96%;margin:0 auto;float:none;}
.why-chooseright-area  { width:96%;margin:0 auto;float:none;margin-top: 77px;}
.middle-text { padding-top: 84px;}
.why-choose-area {
    background-position-y: 229px;
    background-size: auto 35%;
}
}